---
id: 68f91df5776e693049fb8942
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Now it is time to add some CSS rules to the `styles.css` file. Start by creating a selector for the `h1` element. 

Center the content of the `h1` element by setting its `text-align` property to `center`. Also create a `margin-bottom` property with the value `10px` to add margin between the bottom of the `h1` element and any HTML element that goes below.

# --hints--

You should have an `h1` selector.

```js
assert.exists(new __helpers.CSSHelp(document).getStyle('h1'));
```

Your `h1` selector should set the `text-align` property to `center`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('h1')?.getPropVal('text-align'), 'center');
```

Your `h1` selector should set the `margin-bottom` property to `10px`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('h1')?.getPropVal('margin-bottom'), '10px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Colored Boxes</title>
  <link rel="stylesheet" href="styles.css" />
</head>
<body>
  <header>
    <h1>Colored Boxes Layout</h1>
  </header>
</body>
</html>
```

```css
--fcc-editable-region--

--fcc-editable-region--

```

